### Method

# Adw HeaderBar get_show_start_title_buttons

#### Declaration [src]

    gboolean
    adw_header_bar_get_show_start_title_buttons (
      AdwHeaderBar* self
    )

#### Description [src]

Gets whether to show title buttons at the start of `self`.

Available since: | 1.0

Gets property | `Adw.HeaderBar:show-start-title-buttons`

#### Return value

Returns: | `gboolean`
| `TRUE` if title buttons at the start are shown.